BODY {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt; MARGIN-LEFT: 0px; MARGIN-TOP: 0px
}
DIV {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt
}
OL {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt
}
UL {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt
}
LI {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt
}
P {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt
}
TD {
	 COLOR: #003399; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt
}
.field {
	FONT: bold 10pt , arial, helvetica, sans-serif
}

Borders {
	FONT COLOR: #003399
}

Normal {
	COLOR: #003399; FONT-FAMILY: 10pt arial, helvetica, sans-serif
}

H1 {
	COLOR: #3860C8; FONT: bold 16pt arial, helvetica, sans-serif
}


H2 {
	COLOR: #3860C8; FONT: bold 14pt arial, helvetica, sans-serif
}

H3 {
	COLOR: #3860C8; FONT: bold 12pt arial, helvetica, sans-serif
}

H4 {
	COLOR: #003399; FONT: bold 12pt arial, helvetica, sans-serif
}


H5 {
	COLOR: #3860C8; FONT: bold 10pt arial, helvetica, sans-serif
}


A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A:hover {
	COLOR: #003399; TEXT-DECORATION: none
}
A:active {
	COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}

}